ATM-ADAPTER-MIB
55 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC1155-SMI | Counter enterprises |
| RFC1212 MISSING | OBJECT-TYPE |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2 | Nodeibm | |||
| 1.3.6.1.4.1.2.6 | NodeibmProd | |||
| 1.3.6.1.4.1.2.6.29 | NodeatmAdapter | |||
| 1.3.6.1.4.1.2.6.29.1 | NodeatmAdapterAdmin | |||
| 1.3.6.1.4.1.2.6.29.1.1 | NodeatmfTrap | |||
| 1.3.6.1.4.1.2.6.29.1.1.1 | ScalarmuxatmTrap | read-only | mandatory | An enterprise-specific trap is generated when this MIB variable is read. If the trap is generated, the value of the MIB variable is 1. If the trap fails, the v… |
| 1.3.6.1.4.1.2.6.29.1.1.2 | ScalarmuxatmString | read-only | mandatory | A simple string. It is the title of the ATM MIB. |
| 1.3.6.1.4.1.2.6.29.1.2 | NodeatmfTransmissionTypes | |||
| 1.3.6.1.4.1.2.6.29.1.2.1 | NodeatmfUnknownType | |||
| 1.3.6.1.4.1.2.6.29.1.2.2 | NodeatmfSonetSTS3c | |||
| 1.3.6.1.4.1.2.6.29.1.2.3 | NodeatmfDs3 | |||
| 1.3.6.1.4.1.2.6.29.1.2.4 | Nodeatmf4B5B | |||
| 1.3.6.1.4.1.2.6.29.1.2.5 | Nodeatmf8B10B | |||
| 1.3.6.1.4.1.2.6.29.1.3 | NodeatmfMediaTypes | |||
| 1.3.6.1.4.1.2.6.29.1.3.1 | NodeatmfMediaUnknownType | |||
| 1.3.6.1.4.1.2.6.29.1.3.2 | NodeatmfMediaCoaxCable | |||
| 1.3.6.1.4.1.2.6.29.1.3.3 | NodeatmfMediaSingleMode | |||
| 1.3.6.1.4.1.2.6.29.1.3.4 | NodeatmfMediaMultiMode | |||
| 1.3.6.1.4.1.2.6.29.1.3.5 | NodeatmfMediaStp | |||
| 1.3.6.1.4.1.2.6.29.1.3.6 | NodeatmfMediaUtp | |||
| 1.3.6.1.4.1.2.6.29.1.4 | NodeatmfTypes | |||
| 1.3.6.1.4.1.2.6.29.1.4.1 | NodeatmfUnknownAdapterType | |||
| 1.3.6.1.4.1.2.6.29.1.4.2 | NodeatmfTurbowaysATM-100 | |||
| 1.3.6.1.4.1.2.6.29.2 | NodeatmAdapterMib | |||
| 1.3.6.1.4.1.2.6.29.2.1 | NodeatmfAdapterGroup | |||
| 1.3.6.1.4.1.2.6.29.2.1.1 | TableatmfAdapterTable | not-accessible | mandatory | A table containing all information about the adapter. |
| 1.3.6.1.4.1.2.6.29.2.1.1.1 | RowatmfAdapterEntry | not-accessible | mandatory | An entry in the table containing information about the adapter. |
| 1.3.6.1.4.1.2.6.29.2.1.1.1.1 | ColumnatmfAdapterIndex | read-only | mandatory | A unique value which identifies this ATM adapter. |
| 1.3.6.1.4.1.2.6.29.2.1.1.1.2 | ColumnatmfAdapterSerialNumber | read-only | mandatory | The serial number from the VPD of the ATM adapter. |
| 1.3.6.1.4.1.2.6.29.2.1.1.1.3 | ColumnatmfAdapterDiagVersion | read-only | mandatory | The diagnostic version number from the VPD of the ATM adapter. |
| 1.3.6.1.4.1.2.6.29.2.1.1.1.4 | ColumnatmfAdapterSoftwareVersion | read-only | mandatory | The software version number from the VPD of the ATM adapter. |
| 1.3.6.1.4.1.2.6.29.2.1.1.1.5 | ColumnatmfAdapterTransmitBufSize | read-only | mandatory | The maximum transmit buffer size in bytes. |
| 1.3.6.1.4.1.2.6.29.2.1.1.1.6 | ColumnatmfAdapterReceiveBufSize | read-only | mandatory | The maximum receive buffer size in bytes. |
| 1.3.6.1.4.1.2.6.29.2.1.1.1.7 | ColumnatmfAdapterTransmissionType | read-only | mandatory | The Transmission type of this adapter. For example, for a adapter using the Sonet STS-3c physical layer at 155.52 Mbs, this object would have the Object Identi… |
| 1.3.6.1.4.1.2.6.29.2.1.1.1.8 | ColumnatmfAdapterMediaType | read-only | mandatory | The type of media used on this port. For example, for a adapter using coaxial cable, this object would have the Object Identifier value: atmfMediaCoaxCable. Fo… |
| 1.3.6.1.4.1.2.6.29.2.1.1.1.9 | ColumnatmfAdapterOperStatus | read-only | mandatory | The operational (i.e., actual) state of this adapter. An alarm should not be generated on physical interface when the value of this object is outOfService(3). … |
| 1.3.6.1.4.1.2.6.29.2.1.1.1.10 | ColumnatmfAdapterType | read-only | mandatory | The hardware type of this adapter. For example if the adapter is 100 Mbits MultiMode fiber adapter, then this object would have the Object Identifier value: at… |
| 1.3.6.1.4.1.2.6.29.2.2 | NodeatmfAtmLayerGroup | |||
| 1.3.6.1.4.1.2.6.29.2.2.1 | TableatmfAtmLayerTable | not-accessible | mandatory | A table containing ATM layer configuration information |
| 1.3.6.1.4.1.2.6.29.2.2.1.1 | RowatmfAtmLayerEntry | not-accessible | mandatory | An entry in the table containing configuration information about the adapter. |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.1 | ColumnatmfAtmLayerIndex | read-only | mandatory | A unique value which identifies this ATM adapter. |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.2 | ColumnatmfAtmLayerMaxVPCs | read-only | mandatory | The maximum number of VPCs supported on this User to Network Interface. |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.3 | ColumnatmfAtmLayerMaxVCCs | read-only | mandatory | The maximum number of VCCs supported on this User to Network Interface. |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.4 | ColumnatmfAtmLayerConfiguredVPCs | read-only | mandatory | The number of VPCs configured for use on this User to Network Interface. |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.5 | ColumnatmfAtmLayerConfiguredVCCs | read-only | mandatory | The number of VCCs configured for use on this User to Network Interface. |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.6 | ColumnatmfAtmLayerMaxVpiBits | read-only | mandatory | The number of active VPI bits on this interface. |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.7 | ColumnatmfAtmLayerMaxVciBits | read-only | mandatory | The number of active VCI bits on this interface. |
| 1.3.6.1.4.1.2.6.29.2.2.1.1.8 | ColumnatmfAtmLayerUniType | read-only | mandatory | The type of the ATM User to Network Interface, either public or private. |
| 1.3.6.1.4.1.2.6.29.2.3 | NodeatmfAtmStatsGroup | |||
| 1.3.6.1.4.1.2.6.29.2.3.1 | TableatmfAtmStatsTable | not-accessible | mandatory | A table containing ATM layer statistics information. |
| 1.3.6.1.4.1.2.6.29.2.3.1.1 | RowatmfAtmStatsEntry | not-accessible | mandatory | An entry in the table containing information about statistics. |
| 1.3.6.1.4.1.2.6.29.2.3.1.1.1 | ColumnatmfAtmStatsIndex | read-only | mandatory | A unique value which identifies this ATM adapter. |
| 1.3.6.1.4.1.2.6.29.2.3.1.1.2 | ColumnatmfAtmStatsReceivedCells | read-only | mandatory | The accumulated number of ATM cells received on this interface which were assigned and not dropped. |
| 1.3.6.1.4.1.2.6.29.2.3.1.1.3 | ColumnatmfAtmStatsDroppedPackets | read-only | mandatory | The accumulated number of ATM packets which were dropped due to errors in the cell formatting. |
| 1.3.6.1.4.1.2.6.29.2.3.1.1.4 | ColumnatmfAtmStatsTransmittedCells | read-only | mandatory | The accumulated number of assigned ATM cells which were transmitted across this interface. |